atkmm 2.22.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions

- a
- c
- d
- f
- g
- i
- n
- o
- p
- r
- s
- w
- x

### - r -

- remove_column_selection() : Atk::Table
- remove_focus_handler() : Atk::Component
- remove_relationship() : Atk::Object
- remove_row_selection() : Atk::Table
- remove_selection() : Atk::Selection , Atk::Text
- remove_state() : Atk::StateSet